关于 Edgy 的源,在wiki那些源,怎么改,才能变成Edgy的?

为当前最终发行版之前的所有版本提供支持
回复
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

关于 Edgy 的源,在wiki那些源,怎么改,才能变成Edgy的?

#1

帖子 爱国者黑客 » 2006-10-29 17:09

懂的兄弟,改个例子来看看,OK! :P
zhaolang
帖子: 29
注册时间: 2006-09-21 13:52
送出感谢: 0
接收感谢: 0

#2

帖子 zhaolang » 2006-10-29 17:28

把源里面的dapper全部改成edgy就好了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-10-29 17:30

初学的,别升级,重新安装吧。浪费时间的。
● 鸣学
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#4

帖子 爱国者黑客 » 2006-10-29 17:37

我重装的!用文字安装,进不入X,在文字模式下安装驱动,成功,进入X,安装beryl成功,源里没有fcitx,只能去6.06的源去下载,安装,成功!其它的也差不多都弄好了!弄了两 个多小时!OK了!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2006-10-29 18:23

谁说源里面没有fcitx?只不过是3.3.1的版本而已。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
james743
帖子: 117
注册时间: 2005-05-03 9:51
送出感谢: 0
接收感谢: 0

#6

帖子 james743 » 2006-10-29 22:10

试试置顶帖中的一站式设置文件
回复

回到 “老旧版本支持”